Subject: [manet] parallelizing GloMoSim Simulation

From: Suprio Ray <[email-masked]>
Date: Sat, 10 May 2003 02:27:57 -0700 (PDT)

Hi,

I am running a GloMoSim simulation with 5000 nodes and it takes several
days to finish.

I want to run it on our  server (having 8 processors) to speed up.
Does anyone know if there is any option in GloMoSim (like compiler or
config file option) so that the simulation is automatically parallelized
i.e. run on all available processors, when run on a multi-processor machine?
Or do I have to change the simulation code and how?

Thanks in advance.
-Suprio
---------------------------------------------------------------------------
_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet